Subject: Re: [PATCH net-next 3/3] virtio_net: Map NAPIs to queues

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 Jan 2025 14:32:18 -0800

On Mon, 13 Jan 2025 14:23:56 -0800 Joe Damato wrote:
> Please CC me on that series so I can take a look and I'll adjust the
> v2 of this series to avoid the locking once your series is merged.

Will do! I'll send the first chunk as soon as Comcast restores 
the internet at my home :|